<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../CSS/style.css">
    <title>Home</title>

    
</head>
<body>

    <div class="container">
        <div class="top">
            
          <span id="datetime" class="dateandtime"></span>
          <script src="../Script/header.js"></script>

          <p id="usrInfo">Nome e Cognome</p>
            <circle class="usercircle" cx=”100″ cy=”100″ r=”50″/></circle>
        </div>

        <div class="topmenu"> 
                <img class="repubblica-image" src="../assets/logo-repubblica-italiana.svg" alt="profile picture">
                <p class="schoolname">Istituto di Istruzione Superiore <br> <b>A. Badoni</b> <br> Lecco</p>   
        </div>

        <div class="content">
            <div class="selector">
                <p class="titleselector"><b>Indice variazioni</b></p>


                <p class="text" id="textclassi">Classi: </p>

                <div class="classi">
                    
                    <!--grado-->
                    <div class="selectwrappergrado">
                        <label for="selectBoxGrado">
                            <select class="selectbox" id="selectBoxGrado">
                                <option>Selezionare Grado</option>
                              <option value="1">1</option>
                              <option value="2">2</option>
                              <option value="3">3</option>
                              <option value="4">4</option>
                              <option value="5">5</option>
                            </select>
                        </label>
                    </div>

                    
                    
                    <!--sezione-->
                    <div class="selectwrappersezione">
                        <label for="selectBoxSezione">
                            <select class="selectbox" id="selectBoxSezione">
                                <option>Selezionare Sezione</option>
                              <option value="1">A</option>
                              <option value="2">B</option>
                              <option value="3">C</option>
                              <option value="4">D</option>
                              <option value="5">E</option>
                            </select>
                        </label>
                    </div>

                    

                    <!--articolazione-->
                    <div class="selectwrapperart">
                        <label for="selectBoxArticolazioni">
                            <select class="selectbox" id="selectBoxArticolazioni">
                                <option>Selezionare Articolazione</option>
                              <option value="1">Informatica e Telecomunicazioni</option>
                              <option value="2">Elettronica ed Elettrotecnica</option>
                              <option value="3">Meccanica, Meccatronica ed Energia</option>
                              <option value="3">Informatica</option>
                              <option value="4">Telecomunicazioni</option>
                              <option value="5">Automazione</option>
                              <option value="6">Elettronica</option>
                              <option value="7">Elettrotecnica</option>
                              <option value="8">Meccanica e Meccatronica</option>
                              <option value="9">Energia</option>
                            </select>
                        </label>
                    </div>


                    <button type="button" class="button" id="searchByType">RICERCA</button>

                </div>
                
                <div class="docente">

                    <p class="text" id="textdocenti">Docente: </p>

                    <div class="selectwrapperdocente">
                        <label for="selectBoxDocente">
                            <select class="selectboxdocente" id="selectBoxDocente">
                                <option>Selezionare Docente</option>
                              <option value="1">Informatica e Telecomunicazioni</option>
                              <option value="2">Elettronica ed Elettrotecnica</option>
                              <option value="3">Meccanica, Meccatronica ed Energia</option>
                              <option value="3">Informatica</option>
                              <option value="4">Telecomunicazioni</option>
                              <option value="5">Automazione</option>
                              <option value="6">Elettronica</option>
                              <option value="7">Elettrotecnica</option>
                              <option value="8">Meccanica e Meccatronica</option>
                              <option value="9">Energia</option>
                            </select>
                        </label>
                    </div>

                    <button type="button" class="button" id="searchByDocente">RICERCA</button>
                  </div>
                  
            </div>


            <div class="table">
                <p class="tabletext">Ricercare orario nell’indice variazioni</p>
            </div>
        </div>

        <div class="footer">
        </div>
    </div>

    <script src="../Script/Jquery.js"></script>
    <script src="../Script/HTTPreq.js"></script>
       

</body>
</html>